body
{
	background-color: aliceblue;
}
#canvas
{
	width: 550px;
	height: 550px;
	background-color: red;
	display: flex;
	align-items: center;
	margin: 50px auto 50px;
	color: white;
	font-family: times new roman;
	font-weight: bold;
}
#click
{
	text-align: center;
	display: block;
	width: 150px;
	height: 50px;
	margin: 50px auto 50px;
	background-color: black;
	color: white;
}
p{
	text-align: center;
	padding: 6px;
	display: block;
}

button {
 color: #090909;
 padding: 0.7em 1.7em;
 font-size: 18px;
 border-radius: 0.5em;
 background: #e8e8e8;
 border: 1px solid #e8e8e8;
 transition: all .3s;
 box-shadow: 6px 6px 12px #c5c5c5,
             -6px -6px 12px #ffffff;
 cursor: grab;            
}

button:hover {
 border: 1px solid white;
}

button:active {
 box-shadow: 4px 4px 12px #c5c5c5,
             -4px -4px 12px #ffffff;
}